 .u-section-1 {
  min-height: 2017px;
}

.u-section-1 .u-shape-1 {
  height: 636px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: -627px auto 0 calc(((100% - 1320px) / 2));
}

.u-section-1 .u-image-1 {
  height: 484px;
  width: 1304px;
  margin: 0 auto 0 calc(((100% - 1320px) / 2));
}

.u-section-1 .u-image-2 {
  height: 966px;
  width: 436px;
  margin: 82px auto 0 calc(((100% - 1320px) / 2));
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: -966px calc(((100% - 1320px) / 2)  + 16px) 0 calc(((100% - 1320px) / 2)  + 436px);
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 29px calc(((100% - 1320px) / 2)  + 16px) 0 calc(((100% - 1320px) / 2)  + 445px);
}

.u-section-1 .u-image-3 {
  height: 771px;
  width: 433px;
  margin: 21px calc(((100% - 1320px) / 2)  + 16px) 0 auto;
}

.u-section-1 .u-image-4 {
  height: 771px;
  width: 414px;
  margin: -771px auto 0 calc(((100% - 1320px) / 2)  + 436px);
}

.u-section-1 .u-text-4 {
  font-size: 1.875rem;
  margin: 53px calc(((100% - 1320px) / 2)  + 16px) 60px calc(((100% - 1320px) / 2)  + 436px);
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 1985px;
  }

  .u-section-1 .u-shape-1 {
    height: 550px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -541px;
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 414px;
    width: 1083px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    height: 967px;
    margin-top: 126px;
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -1030px;
    margin-left: 60px;
    margin-right: 60px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 26px;
    margin-right: calc(((100% - 1140px) / 2)  + 22px);
    margin-left: calc(((100% - 1140px) / 2)  + 458px);
  }

  .u-section-1 .u-image-3 {
    height: 651px;
    width: 365px;
    margin-top: 22px;
    margin-right: calc(((100% - 1140px) / 2)  + 317px);
  }

  .u-section-1 .u-image-4 {
    height: 654px;
    width: 368px;
    margin-top: -543px;
    margin-right: calc(((100% - 1140px) / 2)  + 22px);
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 50px;
    margin-right: calc(((100% - 1140px) / 2)  + 22px);
    margin-left: calc(((100% - 1140px) / 2)  + 458px);
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1819px;
  }

  .u-section-1 .u-shape-1 {
    height: 499px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -490px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 358px;
    width: 940px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 141px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-top: -1034px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 25px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2)  + 445px);
  }

  .u-section-1 .u-image-3 {
    height: 502px;
    width: 280px;
    margin-top: 38px;
    margin-right: calc(((100% - 940px) / 2)  + 215px);
  }

  .u-section-1 .u-image-4 {
    height: 502px;
    width: 281px;
    margin-top: -444px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-4 {
    margin: -20px calc(((100% - 940px) / 2)  + 281px) 45px calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1986px;
  }

  .u-section-1 .u-shape-1 {
    height: 387px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: -378px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 270px;
    width: 720px;
  }

  .u-section-1 .u-image-2 {
    height: 736px;
    width: 334px;
    margin-top: 115px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -791px;
    font-weight: 400;
  }

  .u-section-1 .u-text-3 {
    margin-top: 26px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2)  + 343px);
  }

  .u-section-1 .u-image-3 {
    height: 617px;
    width: 347px;
    margin-top: 37px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-4 {
    height: 612px;
    width: 347px;
    margin-top: -617px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-4 {
    margin: 55px calc(((100% - 720px) / 2)) 38px calc(((100% - 720px) / 2)  + -10px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1919px;
  }

  .u-section-1 .u-shape-1 {
    height: 297px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -288px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 202px;
    width: 540px;
  }

  .u-section-1 .u-image-2 {
    height: 435px;
    width: 195px;
    margin-top: 1140px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-top: -1513px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-3 {
    height: 448px;
    width: 251px;
    margin-top: 20px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-4 {
    height: 448px;
    width: 255px;
    margin-top: -448px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-4 {
    margin: 127px calc(((100% - 540px) / 2)) 60px calc(((100% - 540px) / 2)  + 204px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2489px;
  }

  .u-section-1 .u-shape-1 {
    height: 201px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -201px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 126px;
    width: 340px;
    margin-top: 6px;
  }

  .u-section-1 .u-image-2 {
    height: 288px;
    width: 128px;
    margin-top: 44px;
    margin-left: calc(((100% - 340px) / 2)  + -28px);
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    font-weight: 700;
    margin-top: -206px;
    margin-right: calc(((100% - 340px) / 2)  + -19px);
    margin-left: calc(((100% - 340px) / 2)  + 119px);
  }

  .u-section-1 .u-text-3 {
    width: 340px;
    margin-top: 155px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 27px;
    margin-right: auto;
  }

  .u-section-1 .u-image-4 {
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
    margin: 44px auto 50px;
  }
}